
/* ****************** 1칸 레이아웃  ****************** */

.layoutwrap_191196_ {  clear:both; margin:0; padding:0;   }
.layout_191196_ { min-width:320px; max-width:1100px; margin:0 auto;}
.layout_191196_ > div:after {content:''; display:block; clear:both;}
.layout_191196_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1023px){
    .layoutwrap_191196_ {  clear:both; margin:0; padding:0; }
	.layout_191196_ > div > .container_1 { width:%; }
}
  
@media (min-width:1023px){
.layoutwrap_191196_ {  clear:both; margin:0 auto; padding:0; 
  background:url(/img_up/shop_pds/ehompy0261/design/gaya_chinken/bg_1.jpg) no-repeat; 
  background-size:100% 600px; background-position:left 50%; }
.layout_191196_ > div:after {content:''; display:block; clear:both;}
.layout_191196_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  
  }


@media \0screen{
	.layoutwrap_191196_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_191201_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_191201_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191201_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191198_ {font-size:0;}
.title_191198_ p { 
	display:inline-block; position:relative; margin:0; padding:0;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:35px; letter-spacing:-.5px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_191198_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191198_.style_top p {padding-top:10px;}
.title_191198_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_191198_.style_right p {padding-right:14px;}
.title_191198_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_191198_.style_bottom p {padding-bottom:12px;}
.title_191198_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_191198_.style_left p {padding-left:14px;}
.title_191198_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_191198_.style_circle1 p {padding-left:20px;}
.title_191198_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_191198_.style_circle2 p {padding-left:20px;}
.title_191198_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191205_ {font-size:0;}
.title_191205_ p { text-indent:20px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0; 
	font-size:20px; letter-spacing:1px; font-weight:200; color:#000000; line-height:1.4em;
}
.title_191205_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191205_.style_top p {padding-top:10px;}
.title_191205_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_191205_.style_right p {padding-right:14px;}
.title_191205_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_191205_.style_bottom p {padding-bottom:12px;}
.title_191205_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_191205_.style_left p {padding-left:14px;}
.title_191205_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_191205_.style_circle1 p {padding-left:20px;}
.title_191205_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_191205_.style_circle2 p {padding-left:20px;}
.title_191205_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_191200_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191200_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191200_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
.title_191199_ {font-size:0; margin:0; padding:0; position:relative;}
.title_191199_ span { position:relative; left:0; top:0; }
.title_191199_ p {  position:absolute; left:20px; bottom:15px;
	display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:22px; letter-spacing:-.5px; font-weight:900; color:#000000;
}
   

/* ****************** 이미지  ****************** */

.img_191197_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191197_ * {box-sizing:border-box;}
.img_191197_ a {display:block; text-decoration:none;}
.img_191197_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_191204_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_191204_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191204_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191203_ {font-size:0; margin:0; padding:0; position:relative;}
.title_191203_ span { position:relative; left:0; top:0; }
.title_191203_ p {  position:absolute; left:20px; bottom:15px;
	display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 	font-size:22px; letter-spacing:-.5px; font-weight:900; color:#000000;
}
   

/* ****************** 이미지  ****************** */

.img_191202_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191202_ * {box-sizing:border-box;}
.img_191202_ a {display:block; text-decoration:none;}
.img_191202_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_191411_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191411_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191411_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
